problema ao instalar o wine no ubuntu 16.04

1. problema ao instalar o wine no ubuntu 16.04

israel davi travassos verissimo
userGNU

(usa Ubuntu)

Enviado em 14/09/2016 - 15:40h

estou com problemas ao instalar o wine no ubuntu 16.04
eu tento:
sudo apt-get install wine
mas me ocorre o seguinte error:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
wine : Depende: wine1.6 mas não será instalado ou
wine1.8 mas não será instalado
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.



  


2. Re: problema ao instalar o wine no ubuntu 16.04

Jônatas Pereira
jonatsp

(usa Arch Linux)

Enviado em 14/09/2016 - 17:13h

De esse comandos e fala se deu certo
$ sudo add-apt-repository ppa:ubuntu-wine/ppa

$ sudo apt-get update

$ sudo apt-get install wine1.8 winetricks



3. Re: problema ao instalar o wine no ubuntu 16.04

israel davi travassos verissimo
userGNU

(usa Ubuntu)

Enviado em 15/09/2016 - 14:08h

nao resolveu o problema pessiste ao instalar o wine
Os pacotes a seguir têm dependências desencontradas:

wine1.8 : Depende: wine1.8-i386 (= 1:1.8.0-0ubuntu1~ubuntu15.10.1~ppa1)
Recomenda: fonts-droid mas não é instalável
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.

agora que ao tentar adcionar a PPA me veio o seguinte resultado

Welcome to the Wine Team PPA. Here you can get the latest available Wine betas for every supported version of Ubuntu. This PPA is managed by Scott Ritchie and Maarten Lankhorst.
Mais informações: https://launchpad.net/~ubuntu-wine/+archive/ubuntu/ppa
Pressione [ENTER] para continuar ou ctrl-c para cancelar a adição

gpg: chaveiro `/tmp/tmpae9zbwnl/secring.gpg' criado
gpg: chaveiro `/tmp/tmpae9zbwnl/pubring.gpg' criado
gpg: requisitando chave F9CB8DB0 de servidor hkp - keyserver.ubuntu.com
gpg: /tmp/tmpae9zbwnl/trustdb.gpg: banco de dados de confiabilidade criado
gpg: chave F9CB8DB0: chave pública "Launchpad PPA for Ubuntu Wine Team" importada
gpg: ultimamente não encontradas chaves confiáveis
gpg: Número total processado: 1
gpg: importados: 1 (RSA: 1)
OK

mas o sudo apt-get update funcionou normal eu fiz na ordem que vc postou.


4. Re: problema ao instalar o wine no ubuntu 16.04

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 15/09/2016 - 14:52h

sudo apt-get update
sudo apt-get updgrade
sudo apt-get install wine

http://dicaslinuxmint.blogspot.com.br/


5. Re: problema ao instalar o wine no ubuntu 16.04

Raimundo Oliveira da Silva
rausilva

(usa Ubuntu)

Enviado em 15/09/2016 - 15:49h

Colega, tenta instalar o aptitude:

sudo apt-get install aptitude

sudo aptitude update

sudo aptitude install wine1.8 winetricks


6. Re: problema ao instalar o wine no ubuntu 16.04

israel davi travassos verissimo
userGNU

(usa Ubuntu)

Enviado em 15/09/2016 - 16:07h

eu instalei o aplintude mas na hora de instalar o wine olha o que acontesceu:

Os NOVOS pacotes a seguir serão instalados:
fonts-horai-umefont{a} fonts-unfonts-core{a} fonts-wqy-microhei{a}
gcc-5-base:i386{a} libasn1-8-heimdal:i386{a} libasound2:i386{a}
libasound2-plugins:i386{a} libasyncns0:i386{a} libavahi-client3:i386{a}
libavahi-common-data:i386{a} libavahi-common3:i386{a} libbsd0:i386{a}
libcapi20-3{a} libcapi20-3:i386{a} libcups2:i386{a} libdbus-1-3:i386{a}
libdrm-amdgpu1:i386{a} libdrm-intel1:i386{ab} libdrm-nouveau2:i386{ab}
libdrm-radeon1:i386{ab} libdrm2:i386{ab} libedit2:i386{a} libelf1:i386{a}
libexif12:i386{a} libexpat1:i386{a} libffi6:i386{a} libflac8:i386{a}
libfontconfig1:i386{a} libfreetype6:i386{a} libgd3:i386{a}
libgl1-mesa-dri:i386{ab} libgl1-mesa-glx:i386{ab} libglapi-mesa:i386{ab}
libglib2.0-0:i386{a} libglu1-mesa:i386{a} libgmp10:i386{a}
libgnutls30:i386{a} libgphoto2-6:i386{a} libgphoto2-port12:i386{a}
libgssapi-krb5-2:i386{a} libgssapi3-heimdal:i386{a}
libgstreamer-plugins-base0.10-0{a}
libgstreamer-plugins-base0.10-0:i386{a} libgstreamer0.10-0{a}
libgstreamer0.10-0:i386{a} libhcrypto4-heimdal:i386{a}
libheimbase1-heimdal:i386{a} libheimntlm0-heimdal:i386{a}
libhogweed4:i386{a} libhx509-5-heimdal:i386{a} libice6:i386{a}
libicu55:i386{a} libidn11:i386{a} libieee1284-3:i386{a}
libjack-jackd2-0:i386{a} libjbig0:i386{a} libjpeg-turbo8:i386{a}
libjpeg8:i386{a} libjson-c2:i386{a} libk5crypto3:i386{a}
libkeyutils1:i386{a} libkrb5-26-heimdal:i386{a} libkrb5-3:i386{a}
libkrb5support0:i386{a} liblcms2-2:i386{a} libldap-2.4-2:i386{a}
libllvm3.8:i386{a} libltdl7:i386{a} libmpg123-0:i386{a}
libnettle6:i386{a} libogg0:i386{a} libopenal1:i386{a}
liborc-0.4-0:i386{a} libosmesa6{ab} libosmesa6:i386{a}
libp11-kit0:i386{a} libpcap0.8:i386{a} libpciaccess0:i386{a}
libpng12-0:i386{a} libpulse0:i386{a} libroken18-heimdal:i386{a}
libsamplerate0:i386{a} libsane:i386{a} libsasl2-2:i386{a}
libsasl2-modules:i386{a} libsasl2-modules-db:i386{a} libsm6:i386{a}
libsndfile1:i386{a} libspeexdsp1:i386{a} libsqlite3-0:i386{a}
libssl1.0.0:i386{a} libstdc++6:i386{a} libtasn1-6:i386{a}
libtiff5:i386{a} libtxc-dxtn-s2tc0:i386{a} libusb-1.0-0:i386{a}
libv4l-0:i386{a} libv4lconvert0:i386{a} libvorbis0a:i386{a}
libvorbisenc2:i386{a} libvpx3:i386{a} libwind0-heimdal:i386{a}
libwrap0:i386{a} libx11-6:i386{a} libx11-xcb1:i386{a} libxau6:i386{a}
libxcb-dri2-0:i386{a} libxcb-dri3-0:i386{a} libxcb-glx0:i386{a}
libxcb-present0:i386{a} libxcb-sync1:i386{a} libxcb1:i386{a}
libxcomposite1:i386{a} libxcursor1:i386{a} libxdamage1:i386{a}
libxdmcp6:i386{a} libxext6:i386{a} libxfixes3:i386{a} libxi6:i386{a}
libxinerama1:i386{a} libxml2:i386{a} libxpm4:i386{a} libxrandr2:i386{a}
libxrender1:i386{a} libxshmfence1:i386{a} libxslt1.1:i386{a}
libxt6:i386{a} libxxf86vm1:i386{a} ocl-icd-libopencl1:i386{a}
p11-kit-modules:i386{a} ttf-wqy-microhei{a} unixodbc{a} wine1.8
wine1.8-amd64{a} wine1.8-i386:i386{a} winetricks
0 pacotes atualizados, 136 novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso obter 47,8 MB/109 MB de arquivos. Depois do desempacotamento, 708 MB serão usados.
Os pacotes a seguir possuem dependências não satisfeitas:
libdrm-nouveau2 : Quebra: libdrm-nouveau2:i386 (!= 2.4.68-1) mas 2.4.67-1ubuntu0.16.04.2 será instalado.
libdrm-nouveau2:i386 : Quebra: libdrm-nouveau2 (!= 2.4.67-1ubuntu0.16.04.2) mas 2.4.68-1 está instalado.
libglapi-mesa : Quebra: libglapi-mesa:i386 (!= 11.2.2-0intel1) mas 11.2.0-1ubuntu2.2 será instalado.
libglapi-mesa:i386 : Quebra: libglapi-mesa (!= 11.2.0-1ubuntu2.2) mas 11.2.2-0intel1 está instalado.
libdrm2 : Quebra: libdrm2:i386 (!= 2.4.68-1) mas 2.4.67-1ubuntu0.16.04.2 será instalado.
libdrm2:i386 : Quebra: libdrm2 (!= 2.4.67-1ubuntu0.16.04.2) mas 2.4.68-1 está instalado.
libgl1-mesa-dri : Quebra: libgl1-mesa-dri:i386 (!= 11.2.2-0intel1) mas 11.2.0-1ubuntu2.2 será instalado.
libgl1-mesa-dri:i386 : Quebra: libgl1-mesa-dri (!= 11.2.0-1ubuntu2.2) mas 11.2.2-0intel1 está instalado.
libosmesa6 : Depende: libglapi-mesa (= 11.2.0-1ubuntu2.2) mas 11.2.2-0intel1 está instalado.
libgl1-mesa-glx : Quebra: libgl1-mesa-glx:i386 (!= 11.2.2-0intel1) mas 11.2.0-1ubuntu2.2 será instalado.
libgl1-mesa-glx:i386 : Quebra: libgl1-mesa-glx (!= 11.2.0-1ubuntu2.2) mas 11.2.2-0intel1 está instalado.
libdrm-intel1 : Quebra: libdrm-intel1:i386 (!= 2.4.68-1) mas 2.4.67-1ubuntu0.16.04.2 será instalado.
libdrm-intel1:i386 : Quebra: libdrm-intel1 (!= 2.4.67-1ubuntu0.16.04.2) mas 2.4.68-1 está instalado.
libdrm-radeon1 : Quebra: libdrm-radeon1:i386 (!= 2.4.68-1) mas 2.4.67-1ubuntu0.16.04.2 será instalado.
libdrm-radeon1:i386 : Quebra: libdrm-radeon1 (!= 2.4.67-1ubuntu0.16.04.2) mas 2.4.68-1 está instalado.
aberto: 138; fechado: 814; atrasado: 99; conflito: 188 .Internal error: found 2 (choice -> promotion) mappings for a single choice.
aberto: 413; fechado: 1896; atrasado: 189; conflito: 440 oAs seguintes ações resolverão estas dependências:

Remover os pacotes a seguir:
1) a11y-profile-manager-indicator
2) account-plugin-facebook
3) account-plugin-flickr
4) account-plugin-google
5) activity-log-manager
6) adwaita-icon-theme
7) aisleriot
8) appmenu-qt5
9) apport-gtk
10) aptoncd
11) apturl
12) audacity
13) bamfdaemon
14) baobab
15) blender
16) brasero
17) brasero-cdrkit
18) cairo-dock
19) cairo-dock-core
20) cairo-dock-plug-ins
21) cairo-dock-plug-ins-dbus-interface-python
22) cairo-dock-plug-ins-integration
23) checkbox-converged
24) checkbox-gui
25) cheese
26) compiz
27) compiz-gnome
28) compiz-plugins
29) compiz-plugins-default
30) compiz-plugins-extra
31) compton
32) deja-dup
33) eog
34) evince
35) evolution-data-server
36) ffmpeg
37) file-roller
38) firefox
39) frei0r-plugins
40) fwupd
41) gcr
42) gdebi
43) gedit
44) gimp-plugin-registry
45) gir1.2-appindicator3-0.1
46) gir1.2-gnomedesktop-3.0
47) gir1.2-gtk-3.0
48) gir1.2-gtksource-3.0
49) gir1.2-peas-1.0
50) gir1.2-rb-3.0
51) gir1.2-totem-1.0
52) gir1.2-totem-plparser-1.0
53) gir1.2-vte-2.91
54) gir1.2-webkit-3.0
55) gir1.2-webkit2-4.0
56) gir1.2-wnck-3.0
57) gkbd-capplet
58) gnome-bluetooth
59) gnome-calculator
60) gnome-calendar
61) gnome-disk-utility
62) gnome-font-viewer
63) gnome-icon-theme
64) gnome-keyring
65) gnome-mahjongg
66) gnome-mines
67) gnome-orca
68) gnome-power-manager
69) gnome-screensaver
70) gnome-screenshot
71) gnome-session-bin
72) gnome-session-canberra
73) gnome-settings-daemon
74) gnome-software
75) gnome-sudoku
76) gnome-system-log
77) gnome-system-monitor
78) gnome-terminal
79) gnome-tweak-tool
80) gnome-user-guide
81) gnome-user-share
82) gnupg-agent
83) gnupg2
84) grilo-plugins-0.2-base
85) gstreamer1.0-clutter-3.0
86) gstreamer1.0-libav
87) gstreamer1.0-plugins-bad
88) gstreamer1.0-plugins-bad-faad
89) gstreamer1.0-plugins-bad-videoparsers
90) gucharmap
91) gvfs
92) gvfs-backends
93) gvfs-daemons
94) gvfs-fuse
95) hud
96) humanity-icon-theme
97) i965-va-driver
98) ibus
99) ibus-gtk3
100 ibus-table
101 indicator-application
102 indicator-appmenu
103 indicator-bluetooth
104 indicator-keyboard
105 indicator-printers
106 intel-graphics-update-tool
107 k3b
108 k3b-i18n
109 kactivities
110 kde-config-cddb
111 kde-runtime
112 kde-style-breeze
113 kde-style-breeze-qt4
114 kded5
115 kdelibs5-plugins
116 kdenlive
117 kinit
118 kio
119 kpackagelauncherqml
120 kwayland-integration
121 language-selector-gnome
122 libaccount-plugin-1.0-0
123 libaccount-plugin-generic-oauth
124 libaccount-plugin-google
125 libappindicator3-1
126 libavahi-ui-gtk3-0
127 libavdevice-ffmpeg56
128 libavfilter-ffmpeg5
129 libbrasero-media3-1
130 libcanberra-gtk3-0
131 libcanberra-gtk3-module
132 libcheese-gtk25
133 libcheese8
134 libclutter-1.0-0
135 libclutter-gst-3.0-0
136 libclutter-gtk-1.0-0
137 libcogl-pango20
138 libcogl-path20
139 libcogl20
140 libdrm-intel1
141 libdrm-nouveau2
142 libdrm-radeon1
143 libedataserverui-1.2-1
144 libegl1-mesa
145 libevdocument3-4
146 libevview3-3
147 libgail-3-0
148 libgcr-ui-3-1
149 libgl1-mesa-dri
150 libgl1-mesa-glx
151 libglapi-mesa
152 libgldi3
153 libglew1.13
154 libglewmx1.13
155 libglu1-mesa
156 libgmime-2.6-0
157 libgnome-bluetooth13
158 libgnome-desktop-3-12
159 libgnomekbd8
160 libgpgme11
161 libgrilo-0.2-1
162 libgstreamer-plugins-bad1.0-0
163 libgtk-3-0
164 libgtk-3-bin
165 libgtk-3-common
166 libgtkglext1
167 libgtkmm-3.0-1v5
168 libgtksourceview-3.0-1
169 libgtkspell3-3-0
170 libgucharmap-2-90-7
171 libgweather-3-6
172 libido3-0.1-0
173 libindicator3-7
174 libk3b6
175 libk3b6-extracodecs
176 libkcddb4
177 libkcompactdisc4
178 libkdewebkit5
179 libkf5auth5
180 libkf5bookmarks5
181 libkf5completion5
182 libkf5configgui5
183 libkf5configwidgets5
184 libkf5crash5
185 libkf5dbusaddons5
186 libkf5declarative5
187 libkf5globalaccel-bin
188 libkf5globalaccel5
189 libkf5globalaccelprivate5
190 libkf5gpgmepp5
191 libkf5guiaddons5
192 libkf5iconthemes-bin
193 libkf5iconthemes5
194 libkf5idletime5
195 libkf5itemviews5
196 libkf5jobwidgets5
197 libkf5kiocore5
198 libkf5kiofilewidgets5
199 libkf5kiowidgets5
200 libkf5newstuff5
201 libkf5notifications5
202 libkf5notifyconfig5
203 libkf5plasma5
204 libkf5plasmaquick5
205 libkf5plotting5
206 libkf5quickaddons5
207 libkf5service-bin
208 libkf5service5
209 libkf5solid5
210 libkf5sonnetui5
211 libkf5style5
212 libkf5textwidgets5
213 libkf5wallet-bin
214 libkf5wallet5
215 libkf5waylandclient5
216 libkf5widgetsaddons5
217 libkf5windowsystem5
218 libkf5xmlgui5
219 libkwalletbackend5-5
220 libmetacity-private3a
221 libmlt++3
222 libmlt6
223 libnautilus-extension1a
224 libnm-gtk0
225 libnma0
226 libnux-4.0-0
227 libopencv-calib3d2.4v5
228 libopencv-contrib2.4v5
229 libopencv-core2.4v5
230 libopencv-features2d2.4v5
231 libopencv-flann2.4v5
232 libopencv-highgui2.4v5
233 libopencv-imgproc2.4v5
234 libopencv-legacy2.4v5
235 libopencv-ml2.4v5
236 libopencv-objdetect2.4v5
237 libopencv-video2.4v5
238 libopenimageio1.6
239 liboxideqt-qmlplugin
240 liboxideqtcore0
241 liboxideqtquick0
242 libpeas-1.0-0
243 libpeas-1.0-0-python3loader
244 libphonon4qt5-4
245 libplasma3
246 libpolkit-qt5-1-1
247 libqt4-opengl
248 libqt5feedback5
249 libqt5gui5
250 libqt5multimedia5
251 libqt5opengl5
252 libqt5printsupport5
253 libqt5quick5
254 libqt5quicktest5
255 libqt5quickwidgets5
256 libqt5svg5
257 libqt5waylandclient5
258 libqt5webkit5
259 libqt5widgets5
260 libqt5x11extras5
261 libqtwebkit4
262 libreoffice-avmedia-backend-gstreamer
263 libreoffice-base-core
264 libreoffice-calc
265 libreoffice-core
266 libreoffice-draw
267 libreoffice-gnome
268 libreoffice-gtk
269 libreoffice-help-en-us
270 libreoffice-help-pt
271 libreoffice-help-pt-br
272 libreoffice-impress
273 libreoffice-math
274 libreoffice-ogltrans
275 libreoffice-pdfimport
276 libreoffice-writer
277 librhythmbox-core9
278 libsdl2-2.0-0
279 libtimezonemap1
280 libtotem-plparser18
281 libtotem0
282 libubuntugestures5
283 libubuntutoolkit5
284 libunity-control-center1
285 libunity-core-6.0-9
286 libunity-gtk3-parser0
287 libunity-misc4
288 libunity-settings-daemon1
289 libunity-webapps0
290 libvte-2.91-0
291 libwayland-egl1-mesa
292 libwebkit2gtk-4.0-37
293 libwebkit2gtk-4.0-37-gtk2
294 libwebkitgtk-3.0-0
295 libwine-development
296 libwnck-3-0
297 libwxgtk3.0-0v5
298 libxatracker2
299 libyelp0
300 light-themes
301 mate-control-center
302 mate-desktop
303 mate-settings-daemon
304 mate-tweak
305 mate-user-guide
306 melt
307 mesa-utils
308 mesa-vdpau-drivers
309 mousetweaks
310 mpv
311 mysql-workbench
312 nautilus
313 nautilus-sendto
314 nautilus-share
315 network-manager-gnome
316 network-manager-pptp-gnome
317 notify-osd
318 nux-tools
319 onboard
320 onboard-data
321 oneconf
322 openshot
323 pgadmin3
324 phonon
325 phonon-backend-gstreamer
326 pinentry-gnome3
327 pitivi
328 plasma-framework
329 plasma-scriptengine-javascript
330 playonlinux
331 policykit-1-gnome
332 pyotherside
333 python-aptdaemon.gtk3widgets
334 python-mlt
335 python-ubuntu-sso-client
336 python-wxgtk3.0
337 python3-aptdaemon.gtk3widgets
338 python3-uno
339 qml-module-io-thp-pyotherside
340 qml-module-org-kde-activities
341 qml-module-org-kde-kquickcontrols
342 qml-module-org-kde-kquickcontrolsaddons
343 qml-module-qtfeedback
344 qml-module-qtgraphicaleffects
345 qml-module-qtquick-controls
346 qml-module-qtquick-dialogs
347 qml-module-qtquick-layouts
348 qml-module-qtquick-privatewidgets
349 qml-module-qtquick-window2
350 qml-module-qtquick2
351 qml-module-qttest
352 qml-module-ubuntu-components
353 qml-module-ubuntu-layouts
354 qml-module-ubuntu-onlineaccounts
355 qml-module-ubuntu-performancemetrics
356 qml-module-ubuntu-test
357 qml-module-ubuntu-web
358 qmlscene
359 qtdeclarative5-accounts-plugin
360 qtdeclarative5-dev-tools
361 qtdeclarative5-qtquick2-plugin
362 qtdeclarative5-test-plugin
363 qtdeclarative5-ubuntu-ui-toolkit-plugin
364 qtwayland5
365 remmina
366 remmina-plugin-rdp
367 remmina-plugin-vnc
368 rhythmbox
369 rhythmbox-plugin-zeitgeist
370 rhythmbox-plugins
371 seahorse
372 session-shortcuts
373 sessioninstaller
374 shotwell
375 signon-ui
376 signon-ui-x11
377 simple-scan
378 software-center
379 software-properties-gtk
380 synaptic
381 system-config-printer-gnome
382 systemback
383 totem
384 totem-plugins
385 transmission-gtk
386 ubuntu-artwork
387 ubuntu-docs
388 ubuntu-mate-welcome
389 ubuntu-mono
390 ubuntu-release-upgrader-gtk
391 ubuntu-session
392 ubuntu-software
393 ubuntu-sso-client
394 unity
395 unity-asset-pool
396 unity-control-center
397 unity-control-center-signon
398 unity-greeter
399 unity-gtk3-module
400 unity-scope-calculator
401 unity-scope-gdrive
402 unity-scope-manpages
403 unity-services
404 unity-settings-daemon
405 unity-tweak-tool
406 unity-webapps-common
407 unity-webapps-qml
408 unity-webapps-service
409 update-manager
410 update-notifier
411 usb-creator-gtk
412 va-driver-all
413 vdpau-driver-all
414 vdpau-va-driver
415 vino
416 virtualbox-qt
417 webapp-container
418 webbrowser-app
419 wine-development
420 wine64-development
421 winff
422 winff-gtk2
423 x11-utils
424 xdg-user-dirs-gtk
425 xdiagnose
426 xorg
427 xserver-xorg
428 xserver-xorg-core
429 xserver-xorg-input-all
430 xserver-xorg-input-evdev
431 xserver-xorg-input-synaptics
432 xserver-xorg-input-vmmouse
433 xserver-xorg-input-wacom
434 xserver-xorg-video-all
435 xserver-xorg-video-amdgpu
436 xserver-xorg-video-ati
437 xserver-xorg-video-fbdev
438 xserver-xorg-video-intel
439 xserver-xorg-video-nouveau
440 xserver-xorg-video-qxl
441 xserver-xorg-video-radeon
442 xserver-xorg-video-vesa
443 xserver-xorg-video-vmware
444 yelp
445 zeitgeist-datahub
446 zenity

Manter os pacotes a seguir em suas versões atuais:
447 libdrm-amdgpu1:i386 [Não Instalado]
448 libdrm-intel1:i386 [Não Instalado]
449 libdrm-nouveau2:i386 [Não Instalado]
450 libdrm-radeon1:i386 [Não Instalado]
451 libdrm2:i386 [Não Instalado]
452 libgl1-mesa-dri:i386 [Não Instalado]
453 libgl1-mesa-glx:i386 [Não Instalado]
454 libglu1-mesa:i386 [Não Instalado]
455 libosmesa6 [Não Instalado]
456 wine1.8 [Não Instalado]
457 wine1.8-amd64 [Não Instalado]
458 wine1.8-i386:i386 [Não Instalado]

Deixar as seguintes dependências não resolvidas:
459 aisleriot recomenda yelp
460 baobab recomenda yelp
461 gedit recomenda zenity
462 gedit recomenda yelp
463 gedit-common recomenda gedit
464 gnome-bluetooth recomenda gvfs-backends
465 gnome-bluetooth recomenda unity-control-center | gnome-control-center
466 gnome-calculator recomenda yelp
467 gnome-calculator recomenda gvfs
468 gnome-mahjongg recomenda yelp
469 gnome-mines recomenda yelp
470 gnome-screensaver recomenda gnome-power-manager | xfce4-power-manager
471 gnome-terminal recomenda yelp
472 gnome-terminal recomenda gvfs
473 gnome-terminal-data recomenda gnome-terminal
474 gucharmap recomenda yelp
475 hyphen-en-us recomenda libreoffice-writer | openoffice.org-writer
476 indicator-appmenu recomenda indicator-applet | indicator-renderer
477 indicator-appmenu recomenda appmenu-qt5
478 indicator-datetime recomenda indicator-applet | indicator-renderer
479 indicator-datetime recomenda evolution-data-server
480 indicator-datetime recomenda unity-control-center (>= 14.04.3) | ubuntu-
481 indicator-messages recomenda indicator-applet | indicator-renderer
482 indicator-power recomenda unity-control-center | gnome-control-center (>
483 indicator-power recomenda indicator-applet (>= 0.2) | indicator-renderer
484 indicator-printers recomenda indicator-applet (>= 0.2) | indicator-rende
485 indicator-session recomenda indicator-applet (>= 0.2) | indicator-render
486 indicator-session recomenda gnome-screensaver
487 indicator-session recomenda yelp
488 indicator-session recomenda unity-control-center | gnome-control-center
489 indicator-session recomenda unity-control-center-signon | gnome-control-
490 indicator-sound recomenda unity-control-center | gnome-control-center |
491 libaccount-plugin-1.0-0 recomenda unity-control-center-signon
492 libappindicator1 recomenda indicator-application (>= 0.2.93)
493 libappindicator3-1 recomenda indicator-application (>= 0.2.93)
494 libhud2 recomenda hud (= 14.10+16.04.20160415-0ubuntu1)
495 libnotify4 recomenda notification-daemon
496 libpam-gnome-keyring recomenda gnome-keyring
497 libvdpau1 recomenda vdpau-driver-all | vdpau-driver
498 onboard recomenda gir1.2-appindicator3-0.1
499 remmina-common recomenda remmina
500 rhythmbox-data recomenda rhythmbox
501 shotwell-common recomenda shotwell
502 signond recomenda signon-ui
503 unity-greeter recomenda unity-settings-daemon
504 unity-greeter recomenda indicator-application
505 unity-greeter recomenda indicator-keyboard
506 unity-lens-files recomenda unity-scope-gdrive
507 unity-lens-photos recomenda account-plugin-flickr
508 unity-lens-photos recomenda account-plugin-google
509 unity-lens-photos recomenda account-plugin-facebook
510 xdg-utils recomenda x11-utils
511 xterm recomenda x11-utils
512 aptoncd recomenda k3b | brasero
513 aptoncd recomenda yelp
514 audacity-data recomenda audacity
515 cairo-dock-core recomenda cairo-dock
516 cairo-dock-core recomenda cairo-dock-plug-ins
517 gksu recomenda gnome-keyring
518 inxi recomenda mesa-utils
519 inxi recomenda x11-utils
520 kdelibs5-plugins recomenda kde-runtime
521 kdenlive-data recomenda kdenlive
522 libkactivities6 recomenda kactivities
523 libkf5declarative5 recomenda kpackagelauncherqml
524 libkf5globalaccel5 recomenda libkf5globalaccel-bin (= 5.18.0-0ubuntu1)
525 libkf5iconthemes5 recomenda libkf5iconthemes-bin (= 5.18.0-0ubuntu1)
526 libkf5idletime5 recomenda kwayland-integration
527 libkf5service5 recomenda libkf5service-bin (= 5.18.0-0ubuntu1)
528 libkf5windowsystem5 recomenda kwayland-integration
529 libkf5windowsystem5 recomenda qtwayland5
530 oneconf recomenda software-center (>= 4.1.21)
531 oneconf recomenda update-notifier (>= 0.103)
532 openshot recomenda frei0r-plugins
533 winetricks recomenda wine
534 winetricks recomenda zenity | kdebase-bin
535 ubuntu-restricted-addons recomenda gstreamer1.0-plugins-bad
536 ubuntu-restricted-addons recomenda gstreamer1.0-libav
537 apport-gtk recomenda update-notifier
538 compiz-core recomenda compiz-plugins-default
539 eog recomenda yelp
540 file-roller recomenda gvfs
541 file-roller recomenda sessioninstaller
542 file-roller recomenda yelp
543 gnome-sudoku recomenda yelp
544 gnome-system-monitor recomenda gvfs
545 gvfs-common recomenda gvfs
546 language-selector-gnome recomenda yelp
547 libgtk-3-common recomenda libgtk-3-0
548 libreoffice-common recomenda python3-uno (>= 4.4.0~beta2)
549 libreoffice-help-en-us recomenda libreoffice-core (> 1:5.1.4) | language
550 libreoffice-help-pt recomenda libreoffice-core (> 1:5.1.4) | language-su
551 libreoffice-help-pt-br recomenda libreoffice-core (> 1:5.1.4) | language
552 libreoffice-impress recomenda libreoffice-avmedia-backend-gstreamer
553 libreoffice-l10n-pt recomenda libreoffice-core (> 1:5.1.4) | language-su
554 libreoffice-l10n-pt-br recomenda libreoffice-core (> 1:5.1.4) | language
555 libreoffice-writer recomenda libreoffice-math
556 lightdm recomenda xserver-xorg
557 lightdm recomenda unity-greeter | lightdm-greeter | lightdm-kde-greeter
558 nautilus recomenda gvfs-backends
559 network-manager recomenda network-manager-gnome | plasma-widget-networkm
560 network-manager-gnome recomenda notification-daemon
561 network-manager-gnome recomenda gnome-keyring
562 unity recomenda hud
563 unity recomenda session-shortcuts
564 unity-control-center recomenda gnome-session-bin
565 unity-lens-applications recomenda unity-common-7.0 | unity-common (>= 7.
566 vino recomenda gvfs
567 xinit recomenda xserver-xorg | xserver
568 brasero recomenda yelp
569 compizconfig-settings-manager recomenda compiz-plugins-default
570 gnome-settings-daemon recomenda ibus (>= 1.5.0)
571 ubuntu-mate-welcome recomenda mate-control-center
572 ubuntu-mate-welcome recomenda mate-tweak
573 ubuntu-mate-welcome recomenda update-manager
574 virtualbox recomenda virtualbox-qt (= 5.0.24-dfsg-0ubuntu1.16.04.1)
575 virtualbox recomenda libgl1-mesa-glx | libgl1
576 virtualbox recomenda libqt4-opengl (>= 4:4.5.3)
577 <span class='filtrado'>[*****]</span> recomenda ffmpeg | libav-tools
578 <span class='filtrado'>[*****]</span> recomenda mpv | mplayer | mplayer2
579 wine1.8-amd64 recomenda libosmesa6
580 libva1 recomenda va-driver-all | va-driver


Aceitar esta solução? [Y/n/q/?]


e agora o que eu farço?



7. Re: problema ao instalar o wine no ubuntu 16.04

israel davi travassos verissimo
userGNU

(usa Ubuntu)

Enviado em 15/09/2016 - 16:15h

mais uma coisa eu havia tentando antes de instalar o amplitude feuto como o clodoaldo havia sugerido sendo que ao da o comando sudo apt-get updgrade ele havia me retornado
E: Operação updgrade inválida




8. problema ao instalar o wine no ubuntu 16.04

Edwal F. Paiva Filho
nicolo

(usa Ubuntu)

Enviado em 15/09/2016 - 16:17h

Comece por remover o wine e não a instalar por cima.

sudo apt-get purge wine
ou
sudo apt-get remove wine

Depois tente instalar o synaptic
sudo apt-get install synaptic

Se funcionar
sudo synaptic

Use o Synaptic para instalar o wine.

Xuxar ppa por cima de pacotes quebrados é piorar as coisas.


9. Re: problema ao instalar o wine no ubuntu 16.04

israel davi travassos verissimo
userGNU

(usa Ubuntu)

Enviado em 15/09/2016 - 16:46h

ok eu usei os comandos para remover o wine mas ambos disseram que o mesmo nao instava estalado

e quando tentei instalar o wine pelo sinaptic ele me avisa que será necessario desistalar varios pacotes sendo que muitos deles sao outros aplicativos que instalei como gimp audacity e ate o proprio gedit? eu devo mesmo proceder? gostaria de mandar uma captura de tela mas nao sei cmo enviar.